[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_pipe' (#crwlib)

# NewPipe

## Declaration

Source position: _crw_pipe.pas line 277

`function NewPipe(`
`const aHost: LongString;`
`const aName: LongString;`
`aReporter: TPipeReporter = Nil;`
`aDelay: Integer = 0;`
`aPriority: TThreadPriority = DefPipePriority;`
`aRxFifoSize: Integer = 0;`
`aTxFifoSize: Integer = 0;`
`aTimeOut: Integer = 0`
`):TPipe;`